Subject: Re: 12.1.2; Cannot preview anything, Latex found no preview images

From: Pim Remkes <[email-masked]>
Date: Mon, 20 May 2019 04:04:59 +0200

Hey,

I did some digging and it looks like the issue is located at 
preview-parse-messages. The format has changed a little, for example, 
there now is expected to be a . after "Preview: Snippet 1 started" which 
is not the case any longer. Changing the regex to make the dot optional 
has made the preview lines detectable but it then goes wrong and does 
not go past the first preview snippet. Help with this would be 
appreciated as I'm not too familiar with elisp and am a bit lost as to 
what is happening here.

Kind regards,

Pim Remkes